map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da540230-5703-4ae4-a991-a571998fa74f
  playerICName: Wayne Batten
  playerOOCName: Ahoom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: Gomone-Phala
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: mouse (135)
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: mouse (295)
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: fd4e72f0-a1e5-4552-a44e-fdbfd46531e3
  playerICName: Icarus Moeller
  playerOOCName: Balneo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ddf1a36-61ac-47ce-8174-029b443d921c
  playerICName: Barel Boxton
  playerOOCName: Barel
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: cea3ac59-65d8-4ac3-a2da-9cb114bad3c6
  playerICName: Troy Fiddler
  playerOOCName: BiggieSouls
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75e7358d-049d-47da-a815-0aaf10b9ed0c
  playerICName: Ater Ludikra
  playerOOCName: black_mimic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 77047c98-4c74-4025-806a-9cf7fc0d5c8a
  playerICName: Moglester
  playerOOCName: buz3z
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Kevin Mault
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Aniya Vader
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 255f5e29-42da-4887-acfa-dd33b9d8a59f
  playerICName: Tinea Lux-Lumen
  playerOOCName: Cozmicc
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f1523b9b-ac79-4529-bc6e-51827a23a58a
  playerICName: Scarlet Deathshead
  playerOOCName: Cryptodegen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: Asher Sparkdrawn
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d274dcc1-9795-4dc1-ae8c-e913965f637e
  playerICName: Miko Gracie
  playerOOCName: Dolgf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Buttons
  playerOOCName: Duckyyyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8668d321-8b8f-4ac8-81fd-af6dfe6b0b21
  playerICName: Waldo C Warren
  playerOOCName: dudeheadface
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e64e203c-d361-4257-8f40-04618105ffe2
  playerICName: John Mikael
  playerOOCName: dynhx
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 389b1dfc-1387-4a55-a461-dba01d4a9b4d
  playerICName: Tar-Cholasistu
  playerOOCName: Ebit07
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 61e5d29d-899d-48eb-9e5e-d71412260568
  playerICName: Operator Sierra
  playerOOCName: Emilio
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Slaw Terhaus
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 02b38bcf-1f13-44d8-a0f0-8db55ca192cf
  playerICName: Kenneth Lowstetter
  playerOOCName: fartballs
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod Sinrir
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 60f89427-4eef-4ac4-8ec9-9168bbab5b83
  playerICName: Rustin Cohle
  playerOOCName: FriedrichLindenau
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Musician
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Arms-The-Nuke
  playerOOCName: frozik
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: b4677cda-6222-4b1f-94ad-09e54d535d96
  playerICName: Agent Sierra
  playerOOCName: Goober3
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 132b61c4-77c6-458c-bde8-30293e7a176b
  playerICName: Jeffrey Richard
  playerOOCName: JeffRich
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ccb39944-c2ed-4af0-8649-1b69112c2749
  playerICName: Jonah Beaumont
  playerOOCName: Jone
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 972f2e44-91f3-4e53-89c3-85f19652551e
  playerICName: Operator Delta
  playerOOCName: kepaci
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 972f2e44-91f3-4e53-89c3-85f19652551e
  playerICName: Smile (4)
  playerOOCName: kepaci
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2b81ab0e-e76d-4b7e-a147-4c0ffbc55cb5
  playerICName: Keyaiel Starkey
  playerOOCName: Keyaiel
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Lando the Mambo
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: cc5d8547-a6c5-4398-a61e-7a2f8c880d39
  playerICName: Kriko Castle
  playerOOCName: KonstantinAngelov
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Commander Gamma
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Monolith
  playerOOCName: M0n0lit
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Tel Hawke
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cfd713a1-1f8e-4be9-b517-f230e4d518f2
  playerICName: Nolan Hardy
  playerOOCName: ninja
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 899cdb62-6ac0-45f3-909e-552140e1a7c2
  playerICName: Lang Silver Lemoncake
  playerOOCName: OCEANMAN
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a62dbee2-4829-4168-b20f-4dd6e4af8e09
  playerICName: Samuel Pfeifer
  playerOOCName: OneYouForgot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c177544c-b8f6-42da-bd12-f4419018c54c
  playerICName: Hits-with-Hammer
  playerOOCName: Onironius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c177544c-b8f6-42da-bd12-f4419018c54c
  playerICName: Pun Pun (MK-980)
  playerOOCName: Onironius
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9748c211-b671-46a8-b8ce-fdb314957458
  playerICName: Callie V Kou
  playerOOCName: Queen_V
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 9942f07a-874a-4c67-8021-986272efe6f0
  playerICName: Vanilla Vartia
  playerOOCName: SentientSupper
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 44512273-e9d2-4d47-a163-5c770ec8c755
  playerICName: Meedish-Gish
  playerOOCName: Sharosa
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Bryson Hoover
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e4eaa8f8-1d5e-4fad-ae46-3b234ab7934d
  playerICName: Slimer Blueson
  playerOOCName: Suu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c71b65a3-a068-4b6d-be92-49ba23e4a496
  playerICName: Todd Gibson
  playerOOCName: Syndrr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Pip the Gnome
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Crystie Mills
  playerOOCName: tabosta
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 55d6c82c-3c14-4090-ac37-673f848b7023
  playerICName: Tea Awa
  playerOOCName: Teawa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebd10044-45b7-42fb-869d-238dd5e18724
  playerICName: Arthur Paladin
  playerOOCName: thatbluepaladin
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: c4fdf5a1-c4dd-4b3c-b4f3-c110300d625c
  playerICName: Operator Bravo
  playerOOCName: ThePixel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Stroheim Schrader
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5bef87dd-8792-4fbc-ab6b-caef02b66359
  playerICName: Natoo-El
  playerOOCName: Turnipian_Flux
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f3e656a8-fbce-4d4f-a564-e8ea46434162
  playerICName: Oedipus Pratt
  playerOOCName: Twiwiw
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 113a93b0-17f3-487e-bda0-62d9aa32c4a4
  playerICName: John Wasabi
  playerOOCName: VladBixel
- observer: True
  antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Violet Suzuki
  playerOOCName: XxSWAG_MASTERxX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Pene Smith
  playerOOCName: XxSWAG_MASTERxX
roundEndText: >2-

  There were 4 traitors.

  1 out of 4 traitors were in custody.


  The codewords were: [color=White]talk, pass, empty, swift[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Breaks-The-Targets[/color] ([color=gray]Siffa[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]

  - Kill or maroon Bananium Wing, Clown | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Rasclaut[/color] ([color=gray]Tammy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Arms-The-Nuke, Musician stays alive. | [color=green]Success![/color]


  [color=White]Violet Suzuki[/color] ([color=gray]XxSWAG_MASTERxX[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Kayleigh Clewett, Captain | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Arms-The-Nuke[/color] ([color=gray]frozik[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]lightwar_j9[/color])

  - [color=White]Agent Sierra[/color] ([color=gray]Goober3[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]ThePixel[/color])

  - [color=White]Operator Delta[/color] ([color=gray]kepaci[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]Emilio[/color])
server_id: wizards
server_name: lizard
roundId: 57552
endTick: 74697
duration: 00:38:59.6643270
fileCount: 304
size: 65522384
uncompressedSize: 331065454
endTime: 00:41:29.8641768
...
